View Issue Details

IDProjectCategoryView StatusLast Update
0025488mantisbtreportspublic2019-03-16 20:20
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025488: Update Chart.js to 2.7.3
Description

There are a couple of releases since 2.1.6

https://github.com/chartjs/Chart.js/releases

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master bb787b1a

2019-02-18 07:15:49

atrol


Committer: dregad Details Diff
Update Chart.js to 2.7.3

Fixes 0025488
Affected Issues
0025488
mod - core/constant_inc.php Diff File
mod - library/README.md Diff File
add - plugins/MantisGraph/files/Chart-2.7.3.min.js Diff File
add - plugins/MantisGraph/files/Chart.bundle-2.7.3.min.js Diff File
rm - plugins/MantisGraph/files/chart-2.1.6.min.js Diff File
rm - plugins/MantisGraph/files/chart.bundle-2.1.6.min.js Diff File

MantisBT: master f4329260

2019-02-25 15:12:54

atrol


Committer: dregad Details Diff
Adjust barchart labels after Chart.js update

Issue 0025488
Affected Issues
0025488
mod - plugins/MantisGraph/files/MantisGraph.js Diff File

MantisBT: master 0b6f18a4

2019-03-02 17:30:21

dregad

Details Diff
Update Chart.js to 2.7.3

The new version changes the way chart labels are handled displayed. This
includes tweaks to improve the display.

Merge of PR https://github.com/mantisbt/mantisbt/pull/1467

Fixes 0025488
Affected Issues
0025488
mod - core/constant_inc.php Diff File
mod - library/README.md Diff File
mod - plugins/MantisGraph/MantisGraph.php Diff File
add - plugins/MantisGraph/files/Chart-2.7.3.min.js Diff File
add - plugins/MantisGraph/files/Chart.bundle-2.7.3.min.js Diff File
mod - plugins/MantisGraph/files/MantisGraph.js Diff File
rm - plugins/MantisGraph/files/chart-2.1.6.min.js Diff File
rm - plugins/MantisGraph/files/chart.bundle-2.1.6.min.js Diff File

Issue History

Date Modified Username Field Change
2019-02-18 07:14 atrol New Issue
2019-02-18 07:14 atrol Status new => assigned
2019-02-18 07:14 atrol Assigned To => atrol
2019-02-18 07:17 atrol Note Added: 0061521
2019-03-02 17:56 dregad Changeset attached => MantisBT master bb787b1a
2019-03-02 17:56 dregad Changeset attached => MantisBT master f4329260
2019-03-02 17:56 dregad Changeset attached => MantisBT master 0b6f18a4
2019-03-02 17:56 dregad Assigned To atrol => dregad
2019-03-02 17:56 dregad Status assigned => resolved
2019-03-02 17:56 dregad Resolution open => fixed
2019-03-02 17:56 dregad Fixed in Version => 2.20.0
2019-03-03 16:44 atrol Assigned To dregad => atrol
2019-03-16 20:20 vboctor Status resolved => closed